Reference / Content

published posts (optionally `?tag=`), newest first.

GET /v1/content/blog
Secret API key operationId: list_blog

Authorization

Server-to-server. Send a secret key as a Bearer token plus the x-application-id header.

Query parameters

  • tag string optional

    Filter by tag

Responses

200 Published posts
{
  "data": [
    {
      "author": "string",
      "cover_image_url": "string",
      "excerpt": "string",
      "meta_description": "string",
      "meta_title": "string",
      "published_at": "2026-01-15T09:30:00Z",
      "slug": "string",
      "tags": [
        "string"
      ],
      "title": "string"
    }
  ],
  "error": {
    "code": "string",
    "message": "string"
  },
  "meta": {
    "timestamp": "string"
  },
  "success": false
}

Request

curl -X GET "https://api.identrahq.com/v1/content/blog" \

Try it

live request
GET https://api.identrahq.com/v1/content/blog

Query parameters